.cms-content-views {
    background-color: transparent;
    border-collapse: collapse;
    padding-left: 1em;
    line-height: normal;
    margin: 0;
    margin-top: 1em;
    margin-left: 0;
    /* white-space: nowrap; */
    list-style: none;
    border: 1px solid #868686;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.cms-content-views li {
    display: inline;
}
.cms-content-views li a {
    background-color: transparent;
    border: 1px solid #868686;
    border-style: solid;
    color: #868686;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 1.6em;
    line-height: normal;
    text-decoration: none;
    text-transform: lowercase;
    z-index: 1;
}
.cms-content-views .selected a {
    background-color: #F7F8FD;
    border-bottom: #F7F8FD 1px solid;
    color: #868686;
}
.cms-content-views li a:hover {
    background-color: #F7F8FD;
    color: #868686;
}
/*
** begin ECMAScript Content Action Menus
*/
.cms-content-actions {
    border-collapse: collapse;
    background-color: #F7F8FD;
    border-left: 1px solid #868686;
    border-right: 1px solid #868686;
    color: #868686;
    text-align: right;
    text-transform: lowercase;
    /* xpadding: 0 0 0 1em; */
    z-index: 2;
    height: 1.2em;
    overflow: hidden;
}
.cms-content-actions ul,
.cms-content-actions li {
    margin: 0;
    list-style: none;
    list-style-image: none;
    display: inline;
    color: Black;
    text-align: left;
}
.cms-content-actions ul {
    line-height: 1.2em;
    height: 1.2em;
    padding: 0;
    margin: 0;
}
.cms-content-actions li {
    float: right;
    background-image: url(../img/arrowDownAlternative.gif);
    background-repeat: no-repeat;
    background-position: right center;
    z-index: 4;
    border-left: 1px solid #868686;
    padding: 0 0em 0 1em;
    margin: 0 1em 0 0em;
}

.cms-content-actions .cms-breadcrumbs {float: xright; padding: 0 20px; xwhite-space: nowrap; overflow: hidden; line-height: 1.2em;}
.cms-content-actions .cms-breadcrumbs a {padding:0; text-decoration: none;}
.cms-content-actions .cms-breadcrumbs a:hover {padding:0; text-decoration: underline;}
.cms-content-actions .cms-breadcrumbs span {color: #aaa;}
.cms-content-actions .cms-breadcrumbs img {margin: 0 5px;}

.actionSingular {
    background-image: none !important;
}
.actionItems li {
    background-image: none;
}
.cms-content-actions a {
    text-decoration: none;
    color: #868686;
    padding: 0 1em 0 0;
}
.cms-content-actions .cms-action-menu {
    visibility: hidden;
    z-index: 5;
    position: absolute;
    top: 0;
    right: 0px;
    background: #F7F8FD;
    overflow: hidden;
    height: auto;
    padding: 0;
    margin: 1.2em 0 0 0; margin: 0 0 0 0;
    border: 1px #868686;
    border-style: none solid solid solid;
    width: 100px;
}
.cms-action-menu li {
    float: none;
    background: none;
    display: inline;
    padding: 0;
    margin: 0;
    border: 0;
}
.cms-action-menu li a {
    display: block;
    white-space: nowrap;
    padding: 2px 35px;
}
.cms-action-menu li a:hover {
	background-color:#fcfcfc;
}
.cms-action-menu .actionSeperator a {
    margin-top: 0.2em;
    padding-top: 0.2em;
    border-top: 1px solid #868686;
}
/*
.listing,
.stx table {
    border-collapse: collapse;
    border-left: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    font-size: 12px;
    margin: 1em 0em 2em 0em;
}
.listing th,
.stx table th {
    background: #F3F5FD;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    font-weight: normal;
	text-align:center;
    padding: 2px 10px;
}
.listing .top {
    border-left: 1px solid White;
    border-top: 1px solid White ! important;
    border-right: 1px solid White ! important;
    text-align: right ! important;
    padding: 0em 0em 1em 0em;
}
.listing .odd {
    background-color: transparent;
}
.listing .even {
    background-color: #F7F8FD;
}
.listing .listingCheckbox {
    text-align: center;
}
.listing td,
.stx table td {
    border-right: 1px solid #d8d8d8;
    padding: 2px 10px;
    text-align: left;
}
.listing a:hover {
    text-decoration: underline;
}
.listing img {
    vertical-align: middle;
}
*/

.portalMessage, .system-message {
    border: 1px solid #ff0000;
    color: Black;
    margin: 5px 0 15px 0;
    padding: 0.5em 1em;
    vertical-align: middle;
}
.portalMessage a {
    color: Black;
    text-decoration: underline;
}
.portalMessage.information, .system-message.information {
	background-color: #fff; color: navy; border: 1px solid navy;
}


#cms-main, .cms-edit, #cms-factory-dialog {color: #333;font-family:"Segoe UI",Tahoma,Helvetica,"Helvetica Neue",Arial,sans-serif; }
#cms-contents{padding:10px 20px 20px 20px;}

#cms-contents h3{font-weight:bold;font-size:13px;padding:10px 0;}

#cms-folder .flexigrid div.hDiv th div, #cms-main .flexigrid div.bDiv td div, #cms-main div.colCopy div{padding:5px 10px;}
#cms-folder .flexigrid div.hDiv th.thOver div, #cms-main .flexigrid div.hDiv th.sorted.thOver div{padding-bottom:4px;}
#cms-folder .flexigrid div.hDivBox{padding-right:0;}
#cms-folder .flexigrid div.bDiv{overflow:hidden;}
#cms-folder .flexigrid{font-size:12px;font-family:inherit;}
#cms-folder .flexigrid td a {color: #000000;}
#cms-folder .flexigrid div { line-height: 1.2; }
#cms-folder .flexigrid div.fbutton .add {background: url(../js/jquery/plugins/flexigrid/css/images/add.png) no-repeat center left;}
#cms-folder .flexigrid div.fbutton .deleteForm{background: url(../js/jquery/plugins/flexigrid/css/images/close.png) no-repeat center left;}	
#cms-folder .flexigrid .actions a{color:blue !important;}
#cms-folder .flexigrid .actions{xfloat:right;display:none;}
#cms-folder .flexigrid td:hover .actions{display:block;}
#cms-folder .flexigrid td:hover .wfstate{display:none;}
#cms-folder .flexigrid a.title{display:inline-block;width:250px;height:15px;overflow:hidden;}
#cms-folder .flexigrid .teaser{height:15px;overflow:hidden;padding:0 !important;margin:0 !important;color:gray;}
#cms-folder .flexigrid input[type=text],.flexigrid select{border:1px solid #ccc;}
#cms-folder .cms-folder-action-edit,.cms-folder-action-folder{display:inline-block;width:16px;height:16px;text-indent:-9999px;}
#cms-folder .cms-folder-action-folder{background:url(../img/cms-icon-folder.png);}
#cms-folder .cms-folder-action-edit{background:url(../img/cms-icon-edit.png);}

.ui-dialog,.ui-dialog-content{overflow:hidden !important;}

.cms-login-logout-content{padding:10px 40px;margin-bottom:30px;}
.cms-login-logout-content .cms-login-panel-input{height:21px;padding:3px 7px;background: url("../img/cms-textinput.jpg") repeat-x scroll 0 0 transparent;float:left;border:1px solid #D8D8D8;}
.cms-login-logout-content .cms-login-panel-input input{background: none repeat scroll 0 0 transparent;border: medium none;font-size: 15px;}

.cms-corner-all { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px;
 -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;
 -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
 -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }

a.cms-button span{line-height:16px !important;}
.cms-button-row1 {margin-bottom:15px;}
.cms-button-row1 label {font-size:13px;padding:0 15px 0 5px;}

.cms-button-row2 {margin-top:14px;height:25px;}
.cms-clipboard-icon-cut,.cms-clipboard-icon-copy{width:32px;display:inline-block;background:url(../img/cms-icon-copy.png) 50% 50% no-repeat;}
.cms-clipboard-icon-cut{background-image:url(../img/cms-icon-cut.png);}
.cms-clipboard{float:left;}
.cms-clipboard .items{font-style:italic;}
.cms-clipboard label{padding-right:5px !important;}
.cms-clipboard-status{float:right;color:red;}

.cms-button-row1 a span, .cms-button-row2 a span{background-position:7px 50%;padding-left:30px !important;background-repeat:no-repeat;}
.cms-button-row1 a.cms-button-icononly span{background-position:50% 50%;padding-left:0 !important;}
.cms-button-row1 a.cms-button-icononly{padding:0 5px !important;}
.cms-button-add span{background-image:url(../img/cms-icon-add.png);}
.cms-button-deleteform span{background-image:url(../img/cms-icon-delete.png);}
.cms-button-editcopy span{background-image:url(../img/cms-icon-copy.png);}
.cms-button-editpaste span{background-image:url(../img/cms-icon-paste.png);}
.cms-button-editcut span{background-image:url(../img/cms-icon-cut.png);}
.cms-button-up span{background-image:url(../img/cms-icon-up.png);}

#cms-factory-buttons{margin-top:30px;}
#cms-dialog-confirm{text-align:left;}
.ui-dialog-buttonset{font-size:0.9em !important;}


.cms-select{font-size:11px !important;}
.cms-field .cms-select{min-width:100px;}
ul.cms-select,.cms-field .ui-selectmenu{text-align:left !important;}
/*
ul.cms-select,ul.cms-select a,.cms-field .ui-selectmenu{padding-right:10px;}
.cms-field .ui-selectmenu{font-size:12px !important;}
*/

.cms-field{margin-bottom:0;padding:10px;}
.cms-field .name{margin-bottom:3px;font-weight:bold;color:#666666;font-size:14px;margin-bottom:2px;}
.cms-field .desc{font-style:italic;color:#929292;margin-bottom:9px;padding-left:4px;}
.cms-field .error{margin-bottom:5px;color:#fc2d57;text-align:center;}
.cms-field-error{border:1px solid #fc2d57;;padding:15px 10px;}

.cms-select{border:1px solid #D8D8D8;}
.cms-textarea{width:100%;height:150px;}

.cms-field-bb .ui-widget-content{padding:4px 2px;text-align:center;}
.cms-field-bb .cms-textarea{width:99%;height:150px;border:0px;resize: vertical;}

.cms-textinput, .cms-fileinput{padding:3px 7px;background:url(../img/cms-textinput.jpg) repeat-x 0 0;}

.cms-fileinput{display:inline-block;margin-top:10px;margin-bottom:10px;border: 1px solid #D8D8D8;}
.cms-fileborder{border-bottom:1px solid #ffffff;}
.cms-fileinput input{background:none transparent;border:0px;position:relative;}
.cms-textinput input{border:none;width:100%;background:none;font-size:15px;}
.cms-field.focus .cms-field-focus-border{border-color:#4b9c9d !important;border-width:1px !important;margin:0;}
.cms-field .cms-field-focus-border{}
.cms-field .cms-field-focus-border-nomargin{margin:0;}
.cms-field-error .cms-textinput{border-color:#fc2d57 !important;border-width:2px !important;}
.cms-field.focus.cms-field-error .cms-textinput{border-color:#fc2d57 !important;border-width:2px !important;margin:0;}

.cms-field-advdate .cms-field-input{width:300px;background:white;border:1px solid black;}
.cms-field-advdate td.selected{font-weight:bold;}

.cms-field-password td{padding-bottom:5px;}
.cms-field-password .pass-lab{width:80px;}
.cms-field-password .pass-input div{width:200px;}

.cms-field-htmlwiki .ui-corner-all{padding:2px;background:url(../img/bg-hwf.jpg) repeat-x white;}

.cms-field .ui-multiselect{border-color:gray;}
.cms-field .ui-multiselect .search{margin:7px 4px;}

.cms-multiselect{height:300px;}


.cms-field-datetime .error{display:block;color:red;}
.cms-field-datetime .cms-field-input{width:400px;background:white;border:1px solid black;}
.cms-field-datetime input.text{width:80px;margin-right:20px;padding:0;border:1px solid black;}
.cms-field-datetime .datetimepicker{padding:10px;}
.cms-field-datetime ul{margin-bottom:15px;list-style-type:disc;padding-left:15px;}
.cms-field-datetime a{text-decoration:underline;}

.cms-field-check{padding-bottom:0px;}

.cms-field-edit .iframe{border:1px solid gray;}

.cms-field-obj a.cms-objfield-delete{width:16px;height:16px;vertical-align:top;background:url(../img/cms-icon-delete.png) no-repeat;display:inline-block;text-indent:-9999px;overflow:hidden;margin:3px 3px 0 0;}
.cms-field-obj a.cms-objfield-create span{display:inline-block;background:url(../img/cms-icon-add.png) 7px 50% no-repeat;padding-left:30px;}
.cms-field-obj .items{padding:0px 0 15px 15px;line-height:2em;}
.cms-field-obj .items.kind-images{padding-left:0;}
.cms-field-obj .items.kind-images .item{cursor:pointer;float:left;position:relative;padding:5px;margin:2px;border:1px solid #D8D8D8;background-color:#fff;width:100px;height:100px;}
.cms-field-obj .items.kind-images .item img{display:block;}
.cms-field-obj .items.kind-images .item a{display:none;}
.cms-field-obj .items.kind-images .item:hover a{display:block;}

.cms-field-obj .items.kind-images .item .cms-objfield-delete{position:absolute;right:2px;top:2px;display:none;}

.cms-panel{border-bottom:1px solid #d8d8d8;padding-top:8px;text-align:center;clear:both;height:77px;background:url(../img/cms-panel-bg.jpg) repeat-x;}
.ie7 .cms-panel .cms-content-views li{float:left;}
.cms-panel .cms-panel-container{text-align: left;margin:0 50px;}
/*.cms-panel .cms-panel-logo{position:absolute;right:90px;top:26px;height:26px;vertical-align:top;margin-top:3px;}*/
.cms-panel .cms-user-box{height:32px;line-height:32px;font-size:12px;}
.cms-panel .cms-user-box .cms-user-logout{padding-left:20px;color:#4b9c89;}
.cms-panel .cms-user-box .cms-user-logout a{font-weight:bold;}
.cms-panel .cms-content-views{height:32px;padding-left:0px;border:none;}
.cms-panel .cms-content-views li {display:inline-block;background:url(../img/cms-panel-menu1.jpg) repeat-x;margin-right:2px;}
.cms-panel .cms-content-views li a {display:inline-block;padding:8px 1.6em;margin:0 !important;}
.cms-panel * {border-color:#d8d8d8 !important;}
.cms-panel .cms-content-views li.selected{background:url(../img/cms-panel-menu1a.jpg) repeat-x white;}
.cms-panel li.selected a {border-bottom-color:#fcfcfc !important;color:#4b9c89;font-weight:bold;background-color:transparent;}
.cms-panel .cms-content-actions {height:22px;line-height:22px;overflow:inherit;border-top:1px solid #868686;background:url(../img/cms-panel-menu2.jpg) repeat-x;}
.cms-panel .cms-content-actions .cms-content-actions-list{z-index:1010;float:right;}
.cms-panel .cms-content-actions .cms-breadcrumbs{line-height:22px;}
.cms-panel .cms-content-actions li.l1{padding-left:10px;margin-right:10px;}
.cms-panel .cms-content-actions ul{line-height:22px;}
.cms-panel .cms-content-actions li.l1 strong{color:#4b9c89;font-weight:normal;}
.cms-panel li.l1{position:relative;}
.cms-panel ul.cms-action-menu{left:-1px;top:22px;visibility:inherit;background-color:#f1efe5;display:none;}
.cms-panel .cms-content-views li a{background-position:9px 50%;background-repeat:no-repeat;}
.cms-panel .cms-content-actions li:hover a.l1{color:#4b9c89;}
.cms-panel .cms-content-actions li li:hover a{color:#4b9c89;}
.cms-panel .cms-content-actions li a.l1{background-position:0px 50%;background-repeat:no-repeat;display:inline-block;padding-right:8px;}
.cms-panel .cms-content-actions .cms-action-m_add a.l1{background-image:url(../img/cms-icon-add.png);padding-left:25px;padding-right:55px;}
.cms-panel .cms-action-m_edit a.l1{background-image:url(../img/cms-icon-edit.png);padding-left:25px;}
.cms-panel .cms-action-lang-pl a.l1{background-image:url(../img/cms-icon-pl.png);padding-left:25px;}
.cms-panel .cms-action-lang-en a.l1{background-image:url(../img/cms-icon-us.png);padding-left:25px;}
.cms-panel .cms-action-lang-de a.l1{background-image:url(../img/cms-icon-de.png);padding-left:25px;}
.cms-panel .cms-content-actions .cms-action-menu a{background-position:10px 50%;background-repeat:no-repeat;}
.cms-panel .cms-action-menu{opacity:0.8;padding-bottom:1px;}
.cms-panel .cms-action-menu .cms-action-clipboard_m_copy a{background-image:url(../img/cms-icon-copy.png);}
.cms-panel .cms-action-menu .cms-action-clipboard_m_paste a{background-image:url(../img/cms-icon-paste.png);}
.cms-panel .cms-action-menu .cms-action-delete__m_delete a{background-image:url(../img/cms-icon-delete.png);}
.cms-panel .cms-action-menu .cms-action-m_rights a{background-image:url(../img/cms-icon-rights.png);}
.cms-panel .cms-action-menu .cms-action-components_components a{background-image:url(../img/cms-icon-plugin.png);}
.cms-panel .cms-action-menu .cms-action-workflow_hidden a{background-image:url(../img/cms-icon-show.png);}
.cms-panel .cms-action-menu .cms-action-workflow_public a{background-image:url(../img/cms-icon-hide.png);}
.cms-panel .cms-action-menu .cms-action-add_Strona a{background-image:url(../img/cms-icon-pageadd.png);}
.cms-panel .cms-action-menu .cms-action-add_User a{background-image:url(../img/cms-icon-add-user.png);}
.cms-panel .cms-action-menu .cms-action-site_lang_pl a,.cms-action-cms_lang_pl a{background-image:url(../img/cms-icon-pl.png);}
.cms-panel .cms-action-menu .cms-action-site_lang_en a,.cms-action-cms_lang_en a{background-image:url(../img/cms-icon-us.png);}
.cms-panel .cms-action-menu .cms-action-site_lang_de a,.cms-action-cms_lang_de a{background-image:url(../img/cms-icon-de.png);}
.cms-panel .cms-action-menu .cms-action-add_Strona a{background-image:url(../img/cms-icon-pageadd.png);}
.cms-panel .cms-action-menu .cms-action-add_Strona a{background-image:url(../img/cms-icon-pageadd.png);}
.cms-panel #cms-contentview-edit a{background-image:url(../img/cms-icon-edit.png);padding-left:35px;}
.cms-panel #cms-contentview-folder a{background-image:url(../img/cms-icon-folder.png);padding-left:35px;}
.cms-panel #cms-contentview-multimedia a{background-image:url(../img/cms-icon-multimedia.png);padding-left:35px;}
.cms-panel #cms-contentview-users a{background-image:url(../img/cms-icon-users.png);padding-left:35px;}
.cms-panel #cms-contentview-view a{background-image:url(../img/cms-icon-view.png);padding-left:35px;}
.cms-panel #cms-contentview-review a{background-image:url(../img/cms-icon-review.png);padding-left:35px;}
.cms-panel #cms-contentview-rights a{background-image:url(../img/cms-icon-rights.png);padding-left:35px;}
.cms-panel #cms-contentview-settings a{background-image:url(../img/cms-icon-settings.png);padding-left:35px;}
.cms-panel #cms-contentview-about a{background-image:url(../img/cms-icon-help.png);padding-left:35px;}
.cms-panel #cms-contentview-history a{background-image:url(../img/cms-icon-history.png);padding-left:35px;}

.cms-wrap{padding:20px 50px;}
.cms-wrap-table{background-color:#FCFCFC;table-layout:fixed;}
.cms-sidebar{position:relative;width:250px;padding-bottom:20px;vertical-align:top;border-right:1px solid #D8D8D8;overflow:hidden;max-width:249px;background:url(../img/cms-form-head.jpg) repeat-x;}
.cms-main{vertical-align:top;width:auto;}
.cms-body{background:white;}

.cms-sidebar-show{display:none;float:right;margin-right:15px;}
.cms-sidebar-hide{display:inline;float:right;margin-right:15px;}
	.cms-sidebar-hide-button{position:absolute;margin:0px;top:50px;right:0px;cursor:pointer;width:22px;height:146px;background:url('../img/cms-hide-button.png') no-repeat right center;}
	.cms-sidebar-show-button{position:absolute;margin:0px;top:50px;left:0px;cursor:pointer;width:22px;height:146px;background:url('../img/cms-show-button.png') no-repeat right center;}
	.cms-sidebar-grid-point{position:absolute;left:0px;top:0px;}
	.cms-sidebar-grid-last{position:absolute;left:0px;bottom:0px;}

.sidebar-hidden .cms-sidebar{width:0px;display:none;}
.sidebar-hidden .cms-main{width:100%;}
.sidebar-hidden{table-layout:auto;}
.sidebar-hidden .cms-sidebar-show{display:inline;}
.sidebar-hidden .cms-sidebar-hide{display:none;}

.cms-sidebar .title{display:block;line-height:43px;font-size:15px;color:#4b9c89;padding:0 0 0 20px;}
.cms-sidebar .item{padding:3px 0 3px 15px;white-space:nowrap;}
	.cms-sidebar .item{position:relative;background: url('../img/cms-sidebar-grid-line.png') repeat-y left top;}
	.cms-sidebar .item.cms-last-child{background: none;}
.cms-sidebar .icon{width:16px;display:inline-block;margin-right:5px;cursor:pointer;}
.cms-sidebar .children{display:none;}
.cms-sidebar .expand{background:url(../img/cms-icon-plus.png) 100% 50% no-repeat;padding-left:2px;}
.cms-sidebar .collapse{background:url(../img/cms-icon-minus.png) 100% 50% no-repeat;padding-left:2px;}
.cms-sidebar .none{background:url(../img/cms-dotz.png) 50% 50% no-repeat;padding-left:2px;}
.cms-sidebar .current{font-weight:bold;}

.cms-button-icon span{background-position:9px 50%;background-repeat:no-repeat;;padding-left:32px !important;}
.cms-button-saverights span{background-image:url(../img/cms-icon-accept.png)}


.cms-form{margin:0 0 20px 0;padding:0 1px;background:#fcfcfc;}
.cms-form-head,#cms-title{background:url(../img/cms-form-head.jpg) repeat-x;line-height:43px;margin-bottom:10px;}
.cms-form-head span,#cms-title span,.cms-sidebar #cms-title a{display:block;line-height:43px;font-size:15px;background:url(../img/cms-form-head-icon.jpg?v=2) 7px 7px no-repeat;color:#4b9c89;padding:0 0 0 45px;}
.cms-sidebar #cms-title a{background:url(../img/cms-icon-sitemap.png?v=2) 7px 7px no-repeat;white-space:nowrap;}
.cms-form-content{padding:0.5em 1em 1em 1em;}

.ui-widget-content{border-color:#d8d8d8;}
.ui-widget{font-size:1em;}
.ui-state-highlight{border-color:#4B9C9D !important;}

.cms-action-logout{vertical-align:top;height:23px;padding:0 !important;line-height:11px;}
.cms-action-logout .ui-button-text{padding:.4em .6em;}
.cms-action-logout span{padding:0;}

.cms-button-green.ui-state-default, .cms-login-panel-submit{border-color:#7bdabe;background-image:url(../img/cms-button-green.png);color:white !important;padding:0 8px;}
.cms-button-green.ui-state-hover, .cms-login-panel-submit:hover{border-color:#3c9596;background-image:url(../img/cms-button-green-hover.png);}
.cms-button-green.ui-state-active{color:#b8e2e2 !important;background:#49b4b5;}
.cms-button-green .ui-button-text{line-height:16px !important;}

.cms-login-panel-submit{display:inline-block;border-width:1px;border-style:solid;height:26px;line-height:26px;margin-top:10px;padding:0px 20px;}
.cms-login-panel-table{padding-bottom: 10px;margin:0px auto;width:310px;}
.cms-login-panel-table .login-text{padding:0px 30px 10px 30px; white-space: nowrap;}
.cms-login-panel-table .login-input{text-align: center; padding-bottom: 10px;}

.cms-button-red.ui-state-default{border-color:#ffa6bd;background-image:url(../img/cms-button-red.png);color:white;padding:0 8px}
.cms-button-red.ui-state-hover{border-color:#d60a43;background-image:url(../img/cms-button-red-hover.png);}
.cms-button-red.ui-state-active{color:#ffb0a4;border-color:#ffa4bb;background:#ff366e;}
.cms-button-red .ui-button-text{line-height:16px !important;}

#cms-factory-dialog{text-align:left;padding-bottom:20px;}

.cms-fieldset legend{background:#fcfcfc;font-size:13px;padding:0.5em;}
.cms-fieldset{background:none;font-size:13px;
    margin: 0.5em 0em 0.5em 0em;
	padding:0.5em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}
.cms-fieldset .field *{vertical-align:middle;}

#cms-settings .e{width:200px;background:#F3F5FD;}
#cms-settings table{width:450px;}
#cms-settings table .c1{text-align:center;}
#cms-settings .phpinfo table{width:100%;}

.cms-table th{background:#F3F5FD;font-weight:bold;}
.cms-table td,.cms-table th{border:1px solid #d8d8d8;padding:3px 8px;}

#cms-rights fieldset{font-size:11px;}
#cms-rights .cms-table{font-size:11px;margin-bottom:20px;}

#cms-history .c0{width:50px;}
#cms-history .c1{width:150px;}
#cms-history .c4{width:150px;}
#cms-history .c5{width:150px;}
#cms-history td,#cms-history th{text-align:center;}
#cms-history a{font-weight:bold;color:#4b9c89;}

.lb-enable, .lb-disable, .lb-enable span, .lb-disable span { background: url(../img/switch.gif) repeat-x; display: block; float: left; }
.lb-enable span, .lb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
.lb-enable span { background-position: left -90px; padding: 0 10px; }
.lb-disable span { background-position: right -180px;padding: 0 10px; }
.lb-disable.selected { background-position: 0 -30px; }
.lb-disable.selected span { background-position: right -210px; color: #fff; }
.lb-enable.selected { background-position: 0 -60px; }
.lb-enable.selected span { background-position: left -150px; color: #fff; }
.onoffbox{min-height:32px;padding:5px 4px;}
.onoffbox label { cursor: pointer; }
.onoffbox input { display: none; }
